BANK WOORI SAUDARA - Bug #2178

[E-Recruitment] Form personal data
05/23/2023 10:36 AM - Johanes Christian Kurni

Status: Closed Start date: 05/22/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Shofwan,

Mohon bantuannya untuk mengecek field "Picture" karena pada saat mengupload foto dan ketika di submit malah jadi error.

Marmar STatus?

Marital Status Since:

Number Of Children:

ID Card:
Picture:

. venaor:
Notes:
PERSONAL DATA

Start Date:

End Date:

Full Name:

Nick Name:

First Title:
4

TableName: PHRRCO0001
Port: http://bws.minovaiscloud.com:31228/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 05/24/2023 10:33 AM - shofwan shiddiq
- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

- Start date changed from 05/23/2023 to 05/22/2023

Dear Jo, upload picture sudah bisa.

Perubahan: SDATATABLEFIELD Table =PHRRCO0001, FieldName = Picture di samain sama di Port Demo Erec.

#2 - 12/04/2023 05:01 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files
clipboard-202305231034-jmmsr.png 27.6 KB 05/23/2023 Johanes Christian Kurni
clipboard-202305231034-1qiby.png 77.4 KB 05/23/2023 Johanes Christian Kurni
